/* element ********************/
html, body {font-family: swis721_bt, Arial,Helvetica,sans-serif; color:#231f20;background-color:#000000; font-size:15px;line-height: 1.3em;background-image:url(/core/general/img/bg/bg.jpg); background-repeat: no-repeat; margin:auto; background-position :top center; z-index:1000;}

/*line drawing */

    /*homepage type*/

#hd .drawing_h1{position:absolute; top:0px; left:-275px; z-index:3001; background-image :url(/core/general/img/bg/apv1.png); background-repeat :no-repeat; width:620px; height:240px;}
#hd .drawing_h2{position:absolute; top:150px; left:830px; z-index:100; background-image :url(/core/general/img/bg/apv04.png); background-repeat :no-repeat; width:490px; height:704px;}
#hd .drawing_h3{position:absolute; top:950px; left:-340px; z-index:100; background-image :url(/core/general/img/bg/apv06.png); background-repeat :no-repeat; width:417px; height:505px;}
#hd .drawing_h4{position:absolute; top:1350px; left:-600px; z-index:100; width:0px; height:0px;background-repeat :no-repeat;}
#hd .drawing_h5{position:absolute; top:0px; left:0px; z-index:100; width:0px; height:0px;background-repeat :no-repeat;}
#hd .drawing_h6{position:absolute; top:0px; left:0px; z-index:100; width:0px; height:0px;background-repeat :no-repeat;}
#hd .drawing_h7{position:absolute; top:0px; left:0px; z-index:100; width:0px; height:0px;background-repeat :no-repeat;}

  /*general type*/

#hd_general .drawing_g1{position:absolute; top:-50px; left:-225px; z-index:2001; background-image :url(/core/general/img/bg/apv1_2.png); background-repeat :no-repeat; width:620px; height:240px;}
#hd_general .drawing_g2{position:absolute; top:150px; left:830px; z-index:100; background-image :url(/core/general/img/bg/apv04.png); background-repeat :no-repeat; width:490px; height:704px;}
#hd_general .drawing_g3{position:absolute; top:800px; left:-340px; z-index:100; background-image :url(/core/general/img/bg/apv06.png); background-repeat :no-repeat; width:417px; height:505px;}
#hd_general .drawing_g4{position:absolute; top: 890px;left: -360px; z-index:470; width:0px; height:0px;background-repeat :no-repeat;}
#hd_general .drawing_g5{position:absolute; top:0px; left:0px; z-index:100; width:0px; height:0px;background-repeat :no-repeat;}
#hd_general .drawing_g6{position:absolute; top:0px; left:0px; z-index:100; width:0px; height:0px;background-repeat :no-repeat;}
#hd_general .drawing_g7{position:absolute; top:0px; left:0px; z-index:100; width:0px; height:0px;background-repeat :no-repeat;}

/*etc */
#hd_general .drawing0, #hd .drawing0{z-index:2001; position:absolute; } 
#hd_general .drawing5{position:absolute;  left:0px; z-index:1000;}
#hd_general .drawing6{position:absolute; top:25px; left:0px; z-index:8002;}



/* layout ********************/
body img{ }
#whole {overflow:hidden;}
#doc {width:1000px;margin:auto; }
#page {margin-bottom:30px;background-color:#fff; position:relative; }

.l1 .right{z-index:2002; position:relative;}
#hd {height:386px;} 
#hd_general{ height:280px;}
#bd {background-color:#fff; } 

/* common */
.clearfix  {overflow: hidden; padding-left:1px;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden; font-size:0;  }

/*go top*/
.gotop { width:60px; float:right; z-index:6020; position:relative; margin-bottom:10px;}

.gotop img{ float:left;}
.gotop span{float:left;line-height:36px; font-size:13px; color:#231f20; margin-left:4px;}
#primary .gotop span a { color:#231f20; text-decoration :none;}
.gotop span a:visited { color:#231f20;text-decoration :none;}
.gotop span a:active{ color:#0060af;}

/* one col */

/* gallery */
#primary .gallery_qlink { position:relative;}
#primary .APV_gallery { width:730px; float:right;}
#primary .gallery_menu{position:absolute; top:0px; left:0;}
.APV_gallery ul {list-style: none outside none;}
.APV_gallery ul li {display: inline;}
#primary .APV_gallery img{ margin:5px 5px 0 5px; border:none;}
#primary .APV_gallery li {margin-left:0;}
#primary .APV_gallery ul{ margin:0;} 

.gallery_wrapper {width:730px; float:right}
.APV_gallery_item{ float:left; margin:5px 5px 0 5px; border:none;}
#primary .APV_gallery_item img{ border:1px solid #000; margin:0;}


/* lightbox customise */
#lightbox-container-image-data {overflow: hidden; padding-left:1px;}
#lightbox-container-image-data :after{content:" ";display:block;height:0;clear:both;visibility:hidden; font-size:0;  }
#lightbox-container-image-data {position:relative;}
#lightbox-secNav-btnClose {position:absolute; bottom:-3px; right:5px;}

/* general styles ********************/
h1 {font-family:swis721_bt_black, Arial; font-style:italic; font-size:26px;color:#E85511; margin:0px 0px 15px 0; line-height:28px; text-transform:uppercase;}
h2 {font-family:swis721_bt_black, Arial; font-style:italic;font-size:21.5px;color:#E85511;margin:10px 0 10px 0;line-height:23.5px;}
h3 {font-family:swis721_bt_black, Arial; font-style:italic;font-size:20px;color:#E85511;margin:10px 0 5px 0;line-height:23px;}
h4 {font-family:swis721_bt_black, Arial; font-style:italic;font-size:14px;color:#E85511;margin:10px 0 5px 0;line-height:16px;text-transform:uppercase;}
#primary ol { margin-left:1em;}

#primary ol li{ list-style-type: decimal; margin-bottom:10px;}

/*a.arrow.inline {color:#0060af!important;}
p a.arrow.inline {color:#0060af!important;}
a.inline {color:#0060af!important;}*/

#primary a{color:#0060af; text-decoration :underline;}
#primary a:hover{ color:#0060af;}
#primary a:visited{ color:#0060af;}
input[type="text"], input[type="password"], textarea { width:auto; margin:2px 0;}
input[type="submit"], input[type="button"], input[type="reset"] {padding:1px 3px;}
p {}
p.list { line-height: 1.5em;}
p.orange{ color:rgb(232, 85, 17); padding-left:7px; font-style:normal;}
blockquote {color:#E85511; font-weight:bold; font-style:italic; margin:15px 5px 15px 0; line-height:1.3em; font-family: swis721_bt}
blockquote.small {color:#E85511; font-size:13.49px; margin:15px 5px 15px 0; line-height:1.3em; font-family: swis721_bt}
blockquote.blue {color:#0060af; font-weight:bold; font-size:20px; letter-spacing: 1px; font-family: swis721_bt_black}
blockquote.grey  {color:#666666; font-weight:normal; margin:15px 30px 20px 20px; line-height:1.3em; font-family: swis721_bt}
em {color:#E85511;font-family: swis721_bt_black;font-size: 15px; font-weight :bold; font-style:normal}
em.black {color:#231f20;font-family: swis721_bt_black;font-size: 15px; font-style : italic; font-weight :bold; margin-right:5px;}
em sup { font-family: arial;vertical-align: top; position: relative; top: -0.3em;font-size :10px;}
span.blue {color:#0060af; font-weight:bold;}
/*
em.orange{ font-style: normal; color:#E85511; font-family:swis721_bt_black_bt, arial; }
p.link { margin:20px 0; font-family :swis721_italic_bt, Arial; font-weight :bold; line-height:25px;}
p.blue { font-family:swis721_bt_black_condensed_italic_bt, Arial; font-size:22px;color:#0060af; margin:15px 0;}
em.click{ font-style:normal; color:#0060af; background-image :url(/core/general/img/bg/arrow_blue.jpg); background-repeat : no-repeat ; background-position :left;font-family: swis721_bt, Arial; margin-left :5px;}
em.click a{ text-decoration :underline;}
em.click span.here{ margin-left :20px;font-style:normal; font-weight: bold}*/

.qlink .img{float: left; margin-right:20px;}
.qlink .text{width: 350px; float: left;}


.bottom_logo .imgdiv .slideshow{width:100%; min-height:304px;}
.bottom_logo .imgdiv .slideshow img
{width:100%; min-height:256px;}
/*header */
.APV_top{ background-color :#e85510; height:25px; }
.APV_menu{  color:#ffffff; float:right; height:20px; font-family :swis721_bt_black; font-size :11.5px;letter-spacing:1px; padding:5px 20px 0 0 ; }
.APV_menu a{ color:#ffffff; text-decoration :none; padding:0 5px;}
.APV_menu a:hover{color:#ED7C3B;}
.APV_menu ul{text-transform: uppercase;display: block;float: left;padding-left: 80px; margin:0;}
.APV_menu li{float: left;display: block;position: relative;margin: 0px; list-style:none; padding:0px;}

/*banner*/
.APV_Banner { width:1000px; height:326px;z-index:1000; }

.APV_Banner .APV_logo{ float:left; width:334px;}
.APV_Banner .banner{ float:left;width:384px;}
.APV_Banner .animate{ float:left;width:282px;}

/* top_menu*/
.topmenu { z-index:10000;background-image :url(/core/general/img/bg/menu.jpg); background-repeat :no-repeat; height:35px; font-family:swis721_bt_black; font-size :15px; letter-spacing:2px;}
.topmenu a{ text-decoration :none; color:#ffffff; font-size:14px;}
.topmenu  ul{text-transform: uppercase;display: block;padding: 0px; margin:0;}
.topmenu  li{float: left;display: block;margin: 0 2px; list-style:none; }

/* one cole :primary */

#primary {
padding: 28px 41px 25px 40px;
/*z-index:1000000000;
position: relative;*/
}

#primary img{  margin:5px 0; }
#primary p{}
#primary li{ list-style-position:outside; list-style-type:disc; margin-left:20px;}

/* secondary */
#secondary{}

/* tertiary */
#tertiary{}

/* footer */
#ft {text-align:center;font-family: swis721_bt,Arial; padding-bottom :30px; z-index:1600; position:relative; margin-top:-70px; z-index:5555; position:relative;}

#ft ul{font-size:11px; padding:0; display:inline; margin:0 0 0 40px; }
#ft li{display:inline; color:#000000; margin:0;}
#ft li a{margin:0; text-decoration:none; color:#939598; }
#ft li a:hover{text-decoration:none; color:#000000; }

/* specific region ********************/

/* two table */
.table_left{border-bottom: 1px solid #cccccc; }
.table_left p{margin:12px 0;}
.table_right{border-bottom: 1px solid #cccccc; }
.table_right p{margin:10px 0;}
/* contact */
.contact {border:none; width:500px;}
.contact td{border:none; padding:2px;}
.contact input{height:23px; width:350px; font-size:100%;}
.contact textarea{width:350px;font-size:100%;}
.contact .button{float:right; width:100px;font-size:100%;}

/* sitemap */
.sitemap ul {margin:0.5em 2em;}
.sitemap li {margin:0;line-height:1em; list-style-type:disc;}
.sitemap a {text-decoration:none; color:#333;}

/* file link */
div.flink div { float:left;}
div.flink div.ficon { margin:3px 1px 0px 0px;}
div.flink div.fname { margin:2px 5px; font-weight:bold;}

/* pdf link */
.pdf{ text-align:center;}
.pdf_link { width:270px; float:left; margin: 60px 0 0 40px;}
.pdf_link .img{width:270px;  text-align:center;}
.pdf_link .text { text-align:center; width:270px;}
.pdf_link .text p{ text-align:center;}
.pdf_link .text a.inline { margin-left :0;}


/*pdf qlink*/
.pdf_qlink {width:950px;}
.pdf_qlink .pdf_link {width: 180px;float: left;margin: 10px 57px 0 0px;}
.pdf_qlink .pdf_link .img{ width:180px;}
.pdf_qlink .pdf_link .text{ width:180px;}
.pdf_qlink .pdf_link a.arrow { text-decoration :none; line-height:20px;}
.pdf_qlink .pdf_link .img img{border: 1px solid #000;}

/* time picker */
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }

/* slide */
/* body slide images*/
.slidecontainer { position:relative;}
#slideshow_no .no{ float:left; cursor:pointer; margin:0 0 5px 3px; width:13px; height:13px; line-height:13px; background-image:url(/core/_site/img/bg/off.png); background-repeat:no-repeat; text-align:center; z-index:101;}
#slideshow_no {z-index:100; position:absolute;bottom:0; margin:0 0 0 5px; zoom:1} 
#slideshow{ width:496px; height:279px;}
#nav ul, #nav li  { z-index:999;}
/* homepage */
.ansi{ position:relative;  height: 390px; margin-top:10px; z-index:2000;}
.ansi .img{ position:absolute;top: -40px; left: 545px;   }
.ansi .text{ position:absolute;top:0;left:0; width: 610px;}
.bottom_logo { margin:0px 0 0 40px;}


/*two col*/
.two_col .left{width:625px; float:left; margin-right:70px;}
.two_col .right{width:220px;float:right;}
/* General page */
.APV_Banner_ratate { width:1000px; height:220px; }
.APV_logo{}
.APV_Banners {z-index:4001; width:665px; height:220px; position:absolute;top:25px; left:335px; }
#hd_general .APV_Banners img{ width:665px; height:220px;}
/* not using --- ragged floating sample
#holdit em {display: block;float: left;height: 18px;overflow: hidden;clear: left;} */

/* layout classes */
.l1 .left {width:635px; float:left; margin-right:60px;}
.l1 .right {width:220px;float:right;}
#primary .l1 .right img { margin: 2px 0;}
#primary .l1 .right .caption{ text-align:center; width:180px; margin:-8px 0 20px 20px ; }
.right a.arrow{ margin:0px; text-decoration :none;color:#0060af}

/* floating image */
.fl1 {float:left; margin-right:30px;}
#primary img.fl1{ margin:0 20px 15px 0;}
.fl2 {float:right; margin-left:30px;}
#primary img.fl2{ margin:0 0 0 30px;}

/* alignment */
.al_r {text-align:right}
.al_l {text-align:left}

/* width classes*/
.w50 {width:50%;}
.w60 {width:60%;}

/* table */
table.alttbl {border:none; width:100%;}
table.alttbl th {border:none}
table.alttbl td {border:none; vertical-align:top}
table.alttbl tr.alt td {background-color:#FDCAAC}

table.nobdr {border:none; width:100%;}
table.nobdr th {border:none}
table.nobdr td {border:none; padding:0; }

table.alttbl td.one{Width:49%; text-align:left; padding-left:15px;}
table.alttbl td.two{width:27%;text-align:left;}
table.alttbl td.three{width:23%;text-align:left;}

/* links */
a.arrow { text-decoration :underline;font-style:normal; background-image:url(/core/general/img/bg/arrow_blue.png); 
         background-repeat : no-repeat ; background-position :left;font-family: swis721_bt, Arial; padding-left:15px;font-weight: bold;line-height:30px;  margin:0;color:#0060af;}
/*a.arrow:visited {}*/
.right a.arrow{line-height:20px;}
a.inline { margin-left: 10px; color:#0060af;}
.link {font-family :swis721_bt, Arial; font-weight :bold; font-style:italic;}
table.link td { padding: 3px 0;}

/* check image + sentence */
.APV { background-image:url(/lib/images/QualityCertification/apv.png);background-repeat:no-repeat;background-position:top left; margin-bottom:9px;}
.APV p{ margin:0 0 0 40px; line-height:30px; }

.star { background-image:url(/lib/images/QualityCertification/star.png);background-repeat:no-repeat;background-position:top left; margin-bottom:9px;}
.star p{ margin:0 0 0 40px; line-height:30px; }
.star em{font-style: italic;font-size: 13px;margin-left: 30px;line-height: 30px;}

/* img float qlink */
.apv_img_text_qlink img.floatLeft { float: left; margin: 0 5px 0 0; }
#primary .apv_img_text_qlink img {margin:5px 10px 0 0;}
.apv_img_text_qlink2 img.floatRight { float: right; margin: 0 5px 0 0; }
#primary .apv_img_text_qlink2 img {margin:-10px 0px 0 20px;}
/*video qlink*/
.video_qlink .text{width: 600px;float: left;}
.video_qlink .right{ width:300px; float:right;}
.right .v_caption a.arrow{margin: 0 0 0 0px;text-decoration: underline;}

/*logo list*/
#primary .logo_list {   height:100%; width:700px;}
/*#primary .logo_list img.img{  margin:0 10px 0 0; vertical-align:top; line-height:17px; height:17px;}*/
#primary .logo_list .img{  margin:3px 10px 0 0; vertical-align:top; }
#primary .logo_list img { width:29px; height:16px;}
#primary .logo_list span, #primary .logo_list strong{ vertical-align:top;line-height:23px; height:23px; letter-spacing :0px;}
sup {vertical-align: top; position: relative; top: -0.3em; font-weight :normal; font-size :10px;}
a sup {text-decoration:none;}
/*video*/
#mediaplayer_wrapper {z-index:101; width:400px; height:308px; margin-right :-30px;}

/*ansi valves - table_2col, table_2col_s, div_2col */
.table_2col { width:390px;}
.table_2col td{ border:none; padding:0; margin:0; vertical-align:top;}
.table_2col .left{width: 45%; float: left; font-weight: bold; font-style: italic; margin:0;}
.table_2col .right{width: 55%; float: right;}
 
.table_2col_s{width:380px;}
.table_2col_s td{ border:none; padding:0; margin:0; vertical-align:top;}
.table_2col_s .left{width: 32%; float: left; font-weight: bold; font-style: italic; margin:0;}
.table_2col_s .right{width: 67%; float: right;}

.div_2col .left{width: 30%; float: left; font-weight: bold; font-style: italic; margin:0;}
.div_2col .right{width: 70%; float: right;}

/* web_fonts */

/*HansHand Italic*/
@font-face {
    font-family: 'hanshand_italic';
    src: url('/core/general/css/web_fonts/corehanshand-webfont.eot');
    src: url('/core/general/css/web_fonts/hanshand-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/general/css/web_fonts/hanshand-webfont.woff') format('woff'),
         url('/core/general/css/web_fonts/hanshand-webfont.ttf') format('truetype'),
         url('/core/general/css/web_fonts/hanshand-webfont.svg#hanshand_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*Zapf Dingbats Regular*/

@font-face {
    font-family: 'zapfdingbats';
    src: url('/core/general/css/web_fonts/zapfdingbats-webfont.eot');
    src: url('/core/general/css/web_fonts/zapfdingbats-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/general/css/web_fonts/zapfdingbats-webfont.woff') format('woff'),
         url('/core/general/css/web_fonts/zapfdingbats-webfont.ttf') format('truetype'),
         url('/core/general/css/web_fonts/zapfdingbats-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* Swis721 BT */

@font-face {
    font-family: 'swis721_bt';
    src: url('/core/general/css/web_fonts/swiss721bt_roman-webfont.eot');
    src: url('/core/general/css/web_fonts/swiss721bt_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/general/css/web_fonts/swiss721bt_roman-webfont.woff') format('woff'),
         url('/core/general/css/web_fonts/swiss721bt_roman-webfont.ttf') format('truetype'),
         url('/core/general/css/web_fonts/swiss721bt_roman-webfont.svg#swis721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'swis721_bt';
    src: url('/core/general/css/web_fonts/swiss721bt_bold-webfont.eot');
    src: url('/core/general/css/web_fonts/swiss721bt_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/general/css/web_fonts/swiss721bt_bold-webfont.woff') format('woff'),
         url('/core/general/css/web_fonts/swiss721bt_bold-webfont.ttf') format('truetype'),
         url('/core/general/css/web_fonts/swiss721bt_bold-webfont.svg#swis721_btbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'swis721_bt';
    src: url('/core/general/css/web_fonts/swiss721bt_italic-webfont.eot');
    src: url('/core/general/css/web_fonts/swiss721bt_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/general/css/web_fonts/swiss721bt_italic-webfont.woff') format('woff'),
         url('/core/general/css/web_fonts/swiss721bt_italic-webfont.ttf') format('truetype'),
         url('/core/general/css/web_fonts/swiss721bt_italic-webfont.svg#swis721_btitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'swis721_bt';
    src: url('/core/general/css/web_fonts/swiss721bt_bolditalic-webfont.eot');
    src: url('/core/general/css/web_fonts/swiss721bt_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/general/css/web_fonts/swiss721bt_bolditalic-webfont.woff') format('woff'),
         url('/core/general/css/web_fonts/swiss721bt_bolditalic-webfont.ttf') format('truetype'),
         url('/core/general/css/web_fonts/swiss721bt_bolditalic-webfont.svg#swis721_btbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}


/* Swiss 721 Black */

@font-face {
    font-family: 'swis721_bt_black';
    src: url('/core/general/css/web_fonts/swiss721btblack-webfont.eot');
    src: url('/core/general/css/web_fonts/swiss721btblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/general/css/web_fonts/swiss721btblack-webfont.woff') format('woff'),
         url('/core/general/css/web_fonts/swiss721btblack-webfont.ttf') format('truetype'),
         url('/core/general/css/web_fonts/swiss721btblack-webfont.svg#swiss_721black') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swis721_bt_black';
    src: url('/core/general/css/web_fonts/swiss721btblack-webfont.eot');
    src: url('/core/general/css/web_fonts/swiss721btblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/general/css/web_fonts/swiss721btblack-webfont.woff') format('woff'),
         url('/core/general/css/web_fonts/swiss721btblack-webfont.ttf') format('truetype'),
         url('/core/general/css/web_fonts/swiss721btblack-webfont.svg#swiss_721black') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'swis721_bt_black';
    src: url('/core/general/css/web_fonts/swiss721btblack_italic-webfont.eot');
    src: url('/core/general/css/web_fonts/swiss721btblack_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/general/css/web_fonts/swiss721btblack_italic-webfont.woff') format('woff'),
         url('/core/general/css/web_fonts/swiss721btblack_italic-webfont.ttf') format('truetype'),
         url('/core/general/css/web_fonts/swiss721btblack_italic-webfont.svg#swis721_blk_btblack_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'swis721_bt_black';
    src: url('/core/general/css/web_fonts/swiss721btblack_italic-webfont.eot');
    src: url('/core/general/css/web_fonts/swiss721btblack_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/general/css/web_fonts/swiss721btblack_italic-webfont.woff') format('woff'),
         url('/core/general/css/web_fonts/swiss721btblack_italic-webfont.ttf') format('truetype'),
         url('/core/general/css/web_fonts/swiss721btblack_italic-webfont.svg#swis721_blk_btblack_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}


/* for printing ********************/
@media print {
#hd, #ft, #secondary{display:none;}
body, html, #whole, #doc4, #page, #bd, #primary { background:none; background-color:#fff;margin:0;padding:0; width:auto; color:#000;}
}
